package com.clx.performance.service.ordergoods;

import com.clx.performance.model.OrderGoods;

import java.util.List;

public interface OrderGoodsPostService {

    void orderGoodsAdd(OrderGoods orderGoods);
    void orderGoodsAdd(List<OrderGoods> orderGoodsList);
}
